<!DOCTYPE html>
    <html lang="en">
        <head>
            <title> Document </title>
        </head>
      <body>
            <h1> this is my page </h1>
            <p> mi pagina es lo mejor </p>
      </body>
</html> 